@font-face {
  font-family: Palanquin;
  src:url("rsc/font/palanquin-regular.ttf");
}

p, h1, h2, h3{
  font-family: "Palanquin-Regular", Palanquin;
} 

/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
    margin-bottom: 0;
    border-radius: 0;
    background-color: #162b4c;
}

.navbar .navbar-brand{
  color: white;
}

.navbar-nav ul li a{
  color: white;
}

.navbar-nav li a:hover, .navbar-nav li.active a{
  color: white;
  background-color: #00359e !important;
}

.navbar-inverse .navbar-nav > li > a{
  color: white;
}

.navbar-inverse .navbar-nav > .open > a{
  background-color: #00359e !important;
}

.dropdown-menu{
  background-color: #002877;
}

li .activo{
  background-color: #00359e !important;
}

  /* Add a gray background color and some padding to the footer */
footer {
  padding: 25px;
}

div .panel-footer{
  background-color: #0d3077;
}
  
.carousel-inner img {
    width: 100%; /* Set width to 100% */
    margin: auto;
    min-height:200px;
}

.car-title {
  font-size: 26px;
}

.car-text{
  font-size: 18px;
}

/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 600px) {
  .carousel-caption {
    display: none; 
  }
}

.container {
  width: 90%;
  margin-top: 30px;
}

.mh1 div {
  margin-top: 5vh;
}

.glyphicon {
  align-items: center;
}

#box-section {
  margin-top: 0;
}

#box-section hr {
  width: 55%;
  border-top: 5px;
  border-top-color: #0d3077;
  border-style: inset;
}

hr {
  border-style: inset; 
}

.hrleft {
  text-align: left;
  margin-left: 0;
}

.hrright {
  text-align: right;
  margin-right: 0;
}

#btn-obras {
  margin-top: 20px;
  text-align: center;
}

.btn.sharp {
  border-radius: 24px;
  color: #FFF;
  background-color: #003399;
}

.btn.sharp:hover {
  background-color: #3377ff;
}

.container p {
  font-size: 20px;
  color: #162b4c;
}

.container h1 {
  color: #162b4c;
}

.box-title  {
  color: #162b4c;
}

.box-img {
  width: 100%;
  height: auto;
}

.align-left{
  text-align: left;
}

.align-right{
  text-align: right;
}

.align-center{
  text-align: center;
}

.equal{  
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

@media only screen and (max-width: 850px) {
 .equal{
   display: block;
 }
}

.panel{
  border-color: #4c4c4c;
  background-color: #c2cdd3;
  width: 100%;
  height: 100%;
  min-height: 200px;
  position: relative;
} 

.panel h4 {
  font-size: 26px;
  text-decoration: underline;
}

.panel p {
  font-size: 22px;
  margin-left: 20px;
  margin-right: 20px;
}

.panel-footer{
  background-color: #303030;
  width: 100%;
  height: 20px;
  position: absolute;
  bottom: 0;
}

.logo-small{
  font-size: 50px;
  margin-top: 20px;
}

/*Animations*/
.slideanim {visibility:hidden;}
.slidebox {
    /* The name of the animation */
    animation-name: slidebox;
    -webkit-animation-name: slidebox;
    /* The duration of the animation */
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible;
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slidebox {
    0% {
        opacity: 0;
        transform: translateY(20%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
@-webkit-keyframes slidebox {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

a .btn{
  color: white;
}

.obra{
  border: grey;
  border-style: solid;
  border-width: 1px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.obra a{
  font-size: 20px;
}

.gallery-photo{
  margin-top: 10px;
  margin-bottom: 10px;
}

.article-gallery {
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 15px;
}

.glyphicon{
  color: #0d3077;
}

.carousel .glyphicon{
  color: white;
}

.servicio{
  color: #0d3077;
}

